.re-venafi .intro-content.logo-grid{
    padding: 90px 0px 60px;
}

.re-venafi .intro-content .intro {
    text-align: center;

}
.re-venafi .intro-content.logo-grid .intro  p{
    font-weight: 500;
    max-width: 739px;
    width: 100%;
    margin: 26px auto 0;
    width: 100%;

}
.re-venafi .intro-content.logo-grid  .logo-outer{
    margin-top: 43px;

}
.re-venafi .intro-content.logo-grid  .img-box-outer .col-five h4{
   font-size: 18px;
    color: #000;
    font-weight: 500;
    margin-top: 9px;
}


@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .intro-content.logo-grid .img-box-outer {
        margin-top: 45px;
    }
    .re-venafi .intro-content.logo-grid{
        padding: 60px 0px 35px;
    }
    .re-venafi .intro-content.logo-grid .intro p{
        margin-top: 24px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .re-venafi .intro-content.logo-grid .logo-outer {
        margin-top: 40px ;
    }
    .re-venafi .intro-content.logo-grid {
        padding: 40px 0px 15px;
    }
    .re-venafi .intro-content.logo-grid  .intro p{
        margin-top: 20px;
    }

}

@media screen and (max-width: 767px) {
    .re-venafi .intro-content.logo-grid {
        padding: 30px 0px 5px;
    }
    .re-venafi .intro-content.logo-grid  .intro p {
        margin-top: 15px;
    }
    }

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .intro-content.logo-grid .logo-outer .col-five h4{
        font-size: 16px;
    }

    .re-venafi .intro-content.logo-grid  .logo-outer {
        margin-top: 32px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .intro-content.logo-grid .logo-outer .col-five h4{
        font-size: 14px;
    }
    .re-venafi .intro-content.logo-grid  .logo-outer {
        margin-top: 28px ;
    }

}
@media screen and  (min-width: 481px) and (max-width: 595px) {

}
@media screen and (max-width: 480px) {

    .re-venafi .intro-content.logo-grid {
        padding: 30px 0px 10px;
    }




}

